listWorkspaces

List workspaces the user has access to

GET/v1/admin/workspaces

Authorization

AuthorizationBearer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Header parameters

x-multiple-integrations?string
Whether the client supports bots with multiple instances of the same integration. Set to "true" to receive integration instances keyed by their alias instead of their id. This header will be removed in the future, and the API will always return multiple instances keyed by alias.

Query parameters

nextToken?string
Provide the `meta.nextToken` value provided in the last API response to retrieve the next page of results
pageSize?integer
Number of items to return per page (default 20, max 100)
handle?string
Workspace handle

Response

Success

workspacesobject[]
metaobject